@import url('https://fonts.googleapis.com/css?family=Cuprum:400,400i,700,700i&display=swap&subset=cyrillic,cyrillic-ext,latin-ext,vietnamese&display=swap');

* {
    font-family: 'Cuprum', sans-serif;
    font-display: swap;
}

a {
    text-decoration: none !important;
}

.bg-dark {
    background-color: #252525 !important;
}

body {
    background-color: #000;
}

.slider {
    position: relative;
}

.owl-next {
    cursor: pointer;
    z-index: 99;
    background-color: rgba(255, 255, 255, 0.51);
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    position: absolute;
    top: 45%;
    right: 0;
    transition: background-color;
    transition-duration: 500ms;
}

.owl-next:hover {
    background-color: white;
}

.owl-prev {
    cursor: pointer;
    z-index: 99;
    background-color: rgba(255, 255, 255, 0.51);
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    top: 45%;
    left: 0;
    position: absolute;
    transition: background-color;
    transition-duration: 500ms;
}

.owl-prev:hover {
    background-color: white;
}

.owl-costumer-prev {
    cursor: pointer;
    color: #1d8dbe;
    z-index: 99;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    top: 50%;
    left: -20px;
    position: absolute;
}

.owl-costumer-next {
    cursor: pointer;
    color: #1d8dbe;
    z-index: 99;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    top: 50%;
    right: -20px;
    position: absolute;
}

.top-header {
    background-color: #fff;
    width: 100%;
    height: 50px;
    line-height: 50px;
}

.black-line {
    background-color: #000;
    width: 100%;
    height: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.title {
    width: 100%;
    height: 70px;
    line-height: 65px;
    background-color: rgb(37, 37, 37);
    text-align: center;
}

.title label {
    color: #fff;
    font-size: 24px;
}

.kutular {
    min-height: 135px;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0%, #ededed 100%);
    background: -webkit-linear-gradient(top, #fff 0%, #ededed 100%);
    background: linear-gradient(to bottom, #fff 0%, #ededed 100%);
    border: 1px solid #bdbcbd;
    border-radius: 2px;
    position: relative;
}

.kutular label {
    color: #373f52;
    font-size: 18px;
    line-height: 27px;
    font-weight: bold;
    margin-bottom: 10px;
}

.kutular p {
    color: #000;
    font-size: 14px;
    line-height: 21px;
    font-weight: bold;
}

.a_btn {
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 30px;
    color: #000!important;
}
.a_btn:hover {
    color: #999!important;
}

.dar-title {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color: rgb(37, 37, 37);
    text-align: center;
}

.dar-title label {
    color: #fff;
    font-size: 18px;
}

.maya {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background-color: #fff;
    text-align: center;
}

footer {
    height: 220px;
    width: 100%;
    background-color: #252525;
}

ul {
    padding: 0;
    list-style: none;
}

.top-sag a {
    color: #747575;
}

.top-sag .fab {
    height: 25px;
    width: 25px;
    border: solid 1px #999;
    border-radius: 12.5px;
    text-align: center;
    line-height: 25px;
    font-size: inherit;
    transition: all 500ms;
}

.top-sag .fab:hover {
    background-color: #000;
    color: #fff;
}
@media only screen and (min-width: 1200px) {
    .navbar-nav {
        height: 77px;
        line-height: 60px;
        transition: all 500ms;
    }
}


.nav-item {
    font-size: 17px;
}

.nav-item a:hover {
    height: 77px;
    background-color: #fff;
    color: #000 !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff !important;
    transition: all 500ms;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #000 !important;
}

.form-inline .form-control {
    height: 34px !important;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border: none !important;
}

.form-inline .btn-dark {
    background-color: #000;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border: none !important;
}
.kampanya p{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    padding-top: 15px;
    min-height: 60px;
    border-top: solid 1px #d1d1d1;
}
.btn-anatolium{
    background-color: #5bc0de;
    border-color: #53afcb;
    transition: all 500ms;
}

.btn-anatolium:hover{
    background-color: #3b7d91;
    border-color: #285461;
}